Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: WordPress Security Vulnerability – WordPress Video Gallery Plugin

Discussion in 'Misc WordPress Requests' started by ampapa, Mar 18, 2018.

  1. ampapa

    Guest

    Reply To: WordPress Security Vulnerability – WordPress Video Gallery Plugin, by ampapa

    Our friends at Wordfence have issued a very important security update concerning the WordPress Video Gallery Plugin, It should be REMOVED from your site now!

    As part of our routine intelligence gathering, one of our researchers found exploits in the wild for a Zero Day Vulnerability in the WordPress Video Gallery Plugin.
    If you are using this plugin, please disable and remove it from your site immediately. The vulnerability allows a remote attacker to download every database that your WordPress system uses or has access to and may allow database modification.
    We have verified this in our labs by exploiting our own test system with the newest version of this plugin.
    Full details on our blog…
    Regards,

    Mark Maunder
    Wordfence Founder & CEO

    Reply To: WordPress Security Vulnerability – WordPress Video Gallery Plugin
     
    #1

Share This Page

Monarch Social Sharing Plugin